PINKY(1)

BEZEICHNUNG
pinky - Anzeige von Benutzerinformationen (ähnlich Finger)

ÜBERSICHT
pinky [OPTION]… [BENUTZER]…

BESCHREIBUNG

-l  Langes Format für den oder die angegebenen BENUTZER ausgeben

-b  Home‐Verzeichnis und Shell der Benutzer im langen Format weglassen

-h  Projekt‐Datei der Benutzer im langen Format weglassen

-p  Plan‐Datei der Benutzer im langen Format weglassen

-s  Kurzes Format ausgeben, dies ist die Vorgabe

-f  Kopfzeile über den Spalten im kurzen Format weglassen

-w  Vollständigen Namen der Benutzer im kurzen Format weglassen

-i  Vollständigen Namen und entfernte Rechner der Benutzer im kurzen Format weglassen

-q  Vollständigen Namen, entfernte Rechner und Idle-Zeit der Benutzer im kurzen Format weglassen

--lookup
    versucht Rechnernamen mittels DNS zu kanonisieren

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

Ein leichtgewichtiges »finger«‐Programm zum Anzeigen von Benutzerinformationen. Als utmp‐Datei wird /var/run/utmp genommen.

AUTOR
Geschrieben von Joseph Arceneaux, David MacKenzie und Kaveh Ghazi.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/pinky>
oder lokal verfügbar mit: info '(coreutils) pinky invocation'

Paketiert durch Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben.
Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org>, Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.